/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "よく使うフォントが保存されました。使用するにはタップします。スタイルを変更するにはタップして押さえたままにします。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "「Notability」は、講義を録音したり、書類に印を付けたり、日常的なメモをとるための強力なメモツールです。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "書いたり、入力したり、描いたりした内容はすべてオーディオ録音にリンクされます。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "書類に印を付ける、用紙に記入する、署名するなどの作業をどこでも実行できます。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "ホワイトボードでも、レシピでも、すばらしい景色でも、その写真を取り込んで自分のメモに追加できます。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "友達や同僚とメモを簡単に共有できます。iCloudに対応しており、作成したメモをいつでもどこでも確認できます。";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "ではライブラリに移動して、ご自分のメモを作り始めましょう。";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "「Notability」にようこそ";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "メモの再生";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "PDFに注釈を付け、用紙に署名する";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "写真を添付";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "メモを共有";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "すべてをメモ";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "件名や仕切りを追加して、メモを整理します。";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "すべてのページが表示されているときにのみページの並べ替えができます。すべてのページを表示するには左上のタブをタップしてください。";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "新しいメモを作成するには新規作成をタップします。";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "ここで録音を削除できます。";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "メモを移動するにはドラッグアンドドロップします。";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "“やり直す”を表示するには、“取り消す”をタップして押さえたままにします。";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "手書きで書き込むときは、2本の指でスクロールします。画像を選択するには、2本の指でその画像をタップします。";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "手書きおよび選択モードでは、手書きの最後のページの後に追加のページが表示されるので、書き込みを簡単に続けられます。このページは削除できませんが、問題ありません。このページは書き出されません。";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "クラウドからメモをインポートするには、インターネット接続が必要です。";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d件のメモが選択されました";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "このiPadにはメモを開くためのアプリがありません。";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "メモは件名にのみ保存されています。メモをもう1度移動してみてください。";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "サウンドを録音し、それをメモにリンクできます。";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1つのメモが選択されています";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "メモを削除すると、iCloudに接続されているお使いのすべてのデバイスからそのメモが削除されます。%i件のメモを削除してもよろしいですか？";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "この操作では、%i件のメモが恒久的に削除されます。";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "メモを削除すると、iCloudに接続されているお使いのすべてのデバイスからそのメモが削除されます。";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "この操作では、1つのメモが恒久的に削除されます。";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "編集するメモを選択します";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "共有するメモを選択します";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "任意の場所をタップして入力を開始。";

